using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace FMSAdmin.Entities {
    public partial class BemsFormulaTableValue {
        //테이블 데이터
        [Display(Name = "수식테이블 고유번호"), Key]
        public int TableId { get; set; }
        [Display(Name = "테이블 가로축 값"), Key]
        public double XValue { get; set; }
        [Display(Name = "테이블 세로축 값"), Required]
        public double YValue { get; set; }

        [ForeignKey("TableId")]
        public virtual BemsFormulaTable Table { get; set; }
    }
}
